Mailinglist Archive: opensuse (3622 mails)

< Previous Next >
Re: [opensuse] updater missing backend
  • From: eddie <eddieleprince@xxxxxxxxxxxxx>
  • Date: Fri, 27 Jun 2008 21:04:22 +0100
  • Message-id: <200806272104.22597.eddieleprince@xxxxxxxxxxxxx>
On Friday 27 June 2008 14:36:22 you wrote:
On Sat, 2008-06-21 at 01:45 +0100, eddie wrote:
I have upgraded from 10.3 to 11.0. I am using KDE3;5 and the updater
complains that no backend plugin is installed and I should please install
one. Can someone tell me what backend plugin I should install i.e. the
name of the package please? Or some other way to resolve this.

Opensuseupdater uses the kde plugin mechanism to search for different
plugins that can connect to the packagedatabase. These plugin should be
shipped with the same package as opensuseupdater. Perhaps the upgrade
from 10.3 to 11.0 has broken something. Could you please try to
reinstall opensusueudpater?

Thanks
Thomas

I reinstalled zypper, yum and opensuseupdater. Restarted my machine and now it
is working.

Thanks to all
Eddie
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References